USE [HelpDesk01_Dat]
GO

-- Due Date
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Due_Date' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Due_Date] [datetime] NULL ;
END


GO











